sha256: 3e5ed6e98c8f91ff386a0b28392494e6b266e6fb0e9f88b80e6d9537240f979f
real_size: null
zip_size: 542972579
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep69/open_data_millesime_2026-02-a_dep69_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep69/open_data_millesime_2026-02-a_dep69_pgdump_metadata.yml
